set LANG=de-DE
set windows_updates=0
set windows_targetrelease=2009
set logon_logo=1
set install_firefox=1
set install_aerolite=1
set bgcol_R=4
set bgcol_G=2
set bgcol_B=155
set explorer_quick_access=1
set preserve_savedgames_folder=1
set domain=mydomain.local
set searchdomains=localdomain,fritz.box
set gitserver=github.com
set gitrepo=my_repo_at_github
set localadmin=localadmin
set localadmin_name=Local Administrator
set localadmin_password=
set start_desktopinfo=1
set use_nettime=1
set bluetooth_networking=0
set ms_tcpip6=0
set ms_implat=0
set ms_server=0
set browser_homepage=google.com

